Package: org.apache.groovy.groovydoc.tools

## [Java] Class GroovyDocUtil

- org.apache.groovy.groovydoc.tools.GroovyDocUtil

-     public class GroovyDocUtil
      extends Object

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static String` | `getFile(String filename)`
    `` | `public static String` | `getPath(String filename)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static String getFile(String filename)

    - #### public static String getPath(String filename)